###--- >>> `chisq.test' <<<----- Pearson's Chi-square Test for Count Data

	## alias	 help(chisq.test)

##___ Examples ___:

data(insects)                   # Not really a good example
chisq.test(insects$count > 7, insects$spray)
                                # Prints test summary
chisq.test(insects$count > 7, insects$spray)$obs
                                # Counts observed
chisq.test(insects$count > 7, insects$spray)$obs
                                # Counts expected under the null

## Keywords: 'htest', 'distribution'.


